@charset "UTF-8";

.b-ugc p:not([class]) {
    font-family: 'RobotoLight', sans-serif;
    font-size: 18px;
    line-height: 26px;
    color: #333;
    margin-bottom: 20px;
}

.b-ugc img:not([class]) {
    border-radius: 50px 0px 50px 0px;
    margin: 5px 20px 10px 0px;
}

.b-ugc ul:not([class]) {
    list-style: none;
    margin-bottom: 20px;
}

.b-ugc li:not([class]) {
    font-family: 'RobotoLight', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #333;
    padding-left: 6px;
    margin-bottom: 6px;
}

.b-ugc ul:not([class]) li {
    list-style: none;
    list-style-image: url(../i/li.png);
}

.b-ugc blockquote:not([class]) {
    font-size: 20px;
    border-left: 3px solid #ed7d31;
}